diff --git a/doc/src/sgml/ref/create_trigger.sgml b/doc/src/sgml/ref/create_trigger.sgml
new file mode 100644
index 0f87b1f..49a8130
*** a/doc/src/sgml/ref/create_trigger.sgml
--- b/doc/src/sgml/ref/create_trigger.sgml
*************** CREATE TRIGGER view_insert
*** 484,494 ****
    <para>
     The <command>CREATE TRIGGER</command> statement in
     <productname>PostgreSQL</productname> implements a subset of the
!    <acronym>SQL</> standard. The following functionality is currently missing:
  
     <itemizedlist>
      <listitem>
       <para>
        SQL allows you to define aliases for the <quote>old</quote>
        and <quote>new</quote> rows or tables for use in the definition
        of the triggered action (e.g., <literal>CREATE TRIGGER ... ON
--- 484,505 ----
    <para>
     The <command>CREATE TRIGGER</command> statement in
     <productname>PostgreSQL</productname> implements a subset of the
!    <acronym>SQL</> standard. The following functionalities are currently
!    missing:
  
     <itemizedlist>
      <listitem>
       <para>
+       <productname>PostgreSQL</productname> does not allow the old and new
+       tables to be referenced for statement-level triggers (i.e., the tables
+       that contain all the old and/or new rows, which are referred to as
+       <literal>OLD TABLE</literal> and <literal>NEW TABLE</literal> in the
+       <acronym>SQL</> standard).
+      </para>
+     </listitem>
+ 
+     <listitem>
+      <para>
        SQL allows you to define aliases for the <quote>old</quote>
        and <quote>new</quote> rows or tables for use in the definition
        of the triggered action (e.g., <literal>CREATE TRIGGER ... ON
